uuid: 351c7425-448d-40b6-9103-495cfc3a4295
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_action_end_date
    - node.type.action
  module:
    - datetime
_core:
  default_config_hash: 6eKob9153cICkva_xkxpAozeUzAbUBaDqdxC9BPX6Js
id: node.action.field_action_end_date
field_name: field_action_end_date
entity_type: node
bundle: action
label: 'Action end date'
description: 'Set a date for when this action ends.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
